Zend Optimizer

Discussion in 'General' started by hans2512, Jun 16, 2006.

  1. hans2512

    hans2512 New Member

    Hello guys

    can some one tell me why Zend Optimizer is still version 1.3

    In need to run php scripts that requer Zend Optimizer 2.0 or above

    On the zend site there is a version 3.0.

    Please update it in ispconfig or can some one tell me how to upgrade zend without breaking the isp configuration even after an upgrade of ispconfig

    thanks
     
  2. Edi

    Edi New Member

    Hallo

    Just download the ZendOptimizer 3.
    For installation follow the instructions in the User-Guide.
    Its easy.

    No Problems on my system with Suse 9.3, php4

    Edi
     
  3. falko

    falko Super Moderator

    The Zend Optimizer isn't needed in ISPConfig because the PHP files aren't encoded. It is a remainder from 42goISP where the PHP files are encoded.
     
  4. hans2512

    hans2512 New Member

    Falko,
    the zend optimizer is not needed for ispconfig but is enabled in php for appliaction that run on the website.

    zend is by default already active when you compile ispconfig.
    So updated it to a new version when ispconfig is compiled again and
    no changes are lost when we make then in the config files.

    some php appications that are made by 3the party developers need an updated version of zend optimizer.
     
  5. till

    till Super Moderator

    It seem that you mix up the the ISPConfig PHP with the PHP that runs on your main webserver.

    The zend optimizer is never needed in the ISPCOnfig PHP because there is no package available for ISPConfig that needs a zend optimizer!
     

Share This Page